body {
    color: #fff;
	
}

p {
   	font: bold 1.0em tahoma, sans-serif;
  	color: #804000;
	padding: 0;
	margin: 0; 
}

#preloadImages {
	width: 0;
	height: 0;
	background-image: url(images/ah_poop_logo.png);
	background-image: url(images/ah_poop_button.png);
	background-image: url(images/ah_poop_button_hover.png);
	visibility: hidden;
}

#container {
	position:absolute;
	top: 50%;
	left: 50%;
	width: 650px;
	height: 300px;
	margin-top: -150px; /*set to a negative number 1/2 of your height*/
	margin-left: -325px; /*set to a negative number 1/2 of your width*/
}


#tshirt {
	position: absolute;
	top: 0;
	left: 0;

}

#top {
	position: relative;
width: 400px;
	padding: 75px 0 0 274px;
	margin: 1.8em;
}

#bottom {
	position: relative;
	width: 400px;
	padding: 0 0 0 274px;
	margin: 1.8em;
}

#bottom img {
	padding: 8px 0 0 0;
}

#bottom a:hover img {
	visibility:hidden;
}



.rollover a { 
	display:block; 
	width:80px; 
	background-color: #fff;
}


.rollover a:hover { 
	background: url(images/ah_poop_button_hover.png) 0 8px no-repeat;

}
